/* All Responsive
================================================== */  
@media only screen and (max-width: 767px) {
#header-wrap {
  height: 131px;
}    
  #navigation ul {
    display: none;
  }
  #toplink {
    display: none !important;
  }
  #logo {
    text-align: center;
  }
  #logo img {
    display: inline-block;
  }
  #logo h1 a, #logo h2 a {
    display: block;
    float: none;
  }
  #navigation {
    height: 40px;
    width: 100%;
    position: inherit;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0;
    background: #372F2D url("../images/responsive-nav.png") right center no-repeat;
  }
  #navigation .selector {
    width: 100%;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    text-indent: 40px;
	position: relative;
  }
  #navigation .selector {
    height: 40px;
    width: 100%;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    cursor: pointer !important;
  }
  #navigation .selector:hover {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
  }
  #navigation .selector select:focus {
    outline: 0;
  }
  #navigation .selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  #navigation .selector select {
    position: absolute;
    top: 0px;
    left: 0;
    height: 40px;
    background: none;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #666 !important;
    cursor: pointer;
  }
  #navigation .selector {
    margin: 0;
    padding: 0;
    border: none;
  }
  #navigation .selector option {
    background: #000;
    -webkit-appearance: none;
    padding: 10px 40px;
    border: none;
    border-bottom: 1px solid #222;
  }

  /*display dropdown nav*/
  #navigation .selector {
    display: inline-block;
  }
.node-3 img {
  display: none;
}
}

@media only screen and (min-width: 991px) and (max-width: 1063px) {

#block-views-slider-block {
  width: 938px;
}
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_previous,
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_next {
    bottom: 11px;
	top: inherit;
}
}
@media only screen and (min-width: 768px) and (max-width: 990px) {

#logo, #navigation #main-menu, .container, #footer-block-wrap, .region-footer, .page-home .container {
  width: 740px;
}
#block-views-slider-block {
  width: 728px;
  height: 388px;
}
.sidebar-bg #content {
  width: 420px;
}
#header-wrap {
  height: 151px;
}
#logo {
  height: 90px;
}
.region-header {
  height: 388px;
}
#navigation #main-menu > ul a {
  font-size: 16px;
  padding: 0 5px;
}
#navigation #main-menu > ul li.first a {
  padding: 0 5px 0 0;
}

#navigation #main-menu > ul li.last a {
  padding: 0 0 0 5px;
}
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_previous,
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_next  {
  bottom: 11px;
  top: inherit;
}
#block-views-slider-block #views_slideshow_cycle_main_slider-block {
  width: 728px;
}
#block-views-slider-block .views-field-field-k-p {
  height: 318px;
}
#block-views-slider-block .views-field-title {
  font-size: 30px;
  line-height: 40px;
}
#block-views-slider-block .views-field-body {
  font-size: 12px;
}
.page-home .pane-block {
  background: none;
  float: none;
  margin: 0;
  padding: 10px 0 0;
  width: 740px;
  clear: both;
}
.page-home .pane-block .img {
  float: left;
  width: 230px;
}
.container {
  padding: 0;
}
.view-referenciak .views-row {
    margin: 0 35px 10px;
}
.node-3 img {
  display: none;
}
.footer-block {
  width: 236px;
}
#footer-area .block h2 {
  color: #fff;
  font: 20px/36px 'Monda',sans-serif;
}
#footer-area #block-views-tan-csok-block h2{
  padding-top: 2px;
}
#block-block-4 #szolg1 {
  float: none;
  margin: 0;
  width: 236px;
  text-align: center;
}
#block-block-4 #szolg2 {
  text-align: center;
}

.page-node-40 input.form-text {
  width: 410px;
}
.page-node-40 #webform-component-miben-segithetunk-onnek {
  width: 420px;
}
.page-node-41 #webform-component-adatok {
    width: 233px;
}
.page-node-41 input.form-text {
  width: 223px;
}
.page-node-41 #webform-component-szolgaltatas  {
  width: 190px;
}
.page-node-41 #webform-component-leiras-fontos-informaciok {
  width: 276px;
}
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
p {
    margin: 0 0 10px;
}
#logo, #navigation #main-menu, .container, #footer-block-wrap, .region-footer, .page-home .container {
  width: 580px;
}
#logo {
  height: 90px;
}
.region-header {
  height: 323px;
  background: #1A1818 url("menu_bg_767.jpg") repeat-x scroll 0 bottom;
}
#block-views-slider-block {
  width: 588px;
  height: 323px;
}
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_previous,
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_next {
    bottom: 11px;
	top: inherit;
}
#views_slideshow_cycle_main_slider-block {
    margin: 0 auto;
    width: 588px;
}
#block-views-slider-block .views-field-field-k-p {
  height: 257px;
}
#block-views-slider-block .views-field-title {
  font-size: 26px;
  line-height: 66px;
}
#block-views-slider-block .views-field-body {
  display: none;
}
.sidebar-bg #content {
  width: 260px;
}
.page-home .pane-block {
  background: none;
  float: none;
  margin: 0;
  padding: 10px 0 0;
  width: 580px;
  clear: both;
}
.page-home .pane-block .img {
  float: left;
  width: 230px;
  padding-top: 6px;
}
.container {
  padding: 0;
}
.view-referenciak .views-row {
  float: none;
}
.view-referenciak .views-row .views-field-field-r-kep {
  margin: auto;
}
#footer-block-wrap {
  height: auto;
}
.footer-block {
  width: 183px;
}
#footer-area .block h2 {
  color: #fff;
  font: 16px/30px 'Monda',sans-serif;
  padding: 0;
  text-transform: none;
}
#footer-area #block-views-tan-csok-block h2{
  padding-top: 2px;
}
#block-block-4 #szolg1 {
  float: none;
  margin: 0;
  width: 183px;
  text-align: center;
}
#block-block-4 #szolg2 {
  text-align: center;
}
#block-menu-menu-lablec ul li.first a{
    padding: 0 6px 0 0;
}
#block-menu-menu-lablec ul li a{
    font-size: 14px;
    padding: 0 6px;
}
.page-node-40 #webform-component-adatok  {
  width: 260px;
}
.page-node-40 input.form-text {
  width: 250px;
}
.page-node-40 #webform-component-miben-segithetunk-onnek {
  width: 260px;
}
.page-node-41 #webform-component-adatok {
    width: 280px;
}
.page-node-41 input.form-text {
  width: 270px;
}
.page-node-41 #webform-component-szolgaltatas  {
  width: 280px;
}
.page-node-41 #webform-component-leiras-fontos-informaciok {
  width: 580px;
  padding: 0;
}
.page-node-41 #edit-actions {
    float: none;
	text-align: center;
    margin: 0;
    padding-top: 0;
}
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
p {
    margin: 0 0 6px;
}
#logo, #navigation #main-menu, .container, #block-views-slider-block, #footer-block-wrap, .region-footer, .page-home .container {
  width: 460px;
}
#logo {
  height: 90px;
}
.region-header {
  height: 272px;
  background: #1A1818 url("menu_bg_767.jpg") repeat-x scroll 0 bottom;
}
#block-views-slider-block {
  width: 468px;
  height: 272px;
}
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_previous,
#block-views-slider-block .views-slideshow-controls-top .vscc_controls_next {
    bottom: 9px;
	top: inherit;
}
#views_slideshow_cycle_main_slider-block {
    margin: 0 auto;
    width: 468px;
}
#block-views-slider-block .views-field-field-k-p {
  height: 206px;
}
#block-views-slider-block .views-field-title {
  font-size: 30px;
  line-height: 66px;
}
#block-views-slider-block .views-field-body {
  display: none;
}
.sidebar-bg #content, #sidebar {
  width: 460px;
  padding: 0;
  float: none;
}
.page-home .pane-block, .footer-block {
  background: none;
  float: none;
  margin: 0;
  padding: 0 0 0;
  width: 460px;
  clear: both;
}
.page-home .pane-block .img {
  float: none;
  width: auto;
}
.page-home .pane-block .img img{
  display: none;
}
.page-home .pane-block h2 {
  font: 20px/36px 'Raleway',sans-serif;
}
.container {
  padding: 0;
}
.view-referenciak .views-row {
  float: none;
}
.view-referenciak .views-row .views-field-field-r-kep {
  margin: auto;
}
#footer-area .block h2 {
  color: #fff;
  font: 20px/36px 'Monda',sans-serif;
  padding: 10px 0 0;
}
#footer-area #block-views-tan-csok-block h2{
  padding-top: 2px;
}
#footer-block-wrap {
  height: auto;
}
#block-block-4 #szolg1 {
  float: none;
  margin: 0;
  width: auto;
  text-align: left;
}
#block-block-4 #szolg2 {
  text-align: left;
}
#block-block-4 li {
  float: left;
  margin: 0 5px;
}
#block-menu-menu-lablec ul li.first a{
  padding: 0 4px 0 0;
}
#block-menu-menu-lablec ul li a{
  font-size: 10px;
  padding: 0 4px;
}
.page-node-40 #webform-component-adatok  {
  width: 220px;
}
.page-node-40 input.form-text {
  width: 210px;
}
.page-node-40 #webform-component-miben-segithetunk-onnek {
  width: 220px;
}
.page-node-41 #webform-component-adatok {
    width: 220px;
}
.page-node-41 input.form-text {
  width: 210px;
}
.page-node-41 #webform-component-szolgaltatas  {
  width: 220px;
}
.page-node-41 #webform-component-leiras-fontos-informaciok {
  width: 460px;
  padding: 0;
}
.page-node-41 #edit-actions {
    float: none;
	text-align: center;
    margin: 0;
    padding-top: 0;
}
}

@media only screen and (max-width: 479px) {
p {
    margin: 0 0 6px;
}
#logo, #navigation #main-menu, .container, #block-views-slider-block, #footer-block-wrap, .region-footer, .page-home .container {
  width: 300px;
}
#logo {
  height: 90px;
}
.region-header {
  display: none;
}
#block-views-slider-block {
  display: none;
}
#main-content, #main-content.front {
  border-top: 8px solid #FFFFFF;
}
.page-node-2 img, .node-type-oldal img {
  display: none;
}
.sidebar-bg #content, #sidebar {
  width: 300px;
  padding: 0;
  float: none;
}
.page-home .pane-block, .footer-block {
  background: none;
  float: none;
  margin: 0;
  padding: 0 0 0;
  width: 300px;
  clear: both;
}
.page-home .pane-block .img {
  float: none;
  width: auto;
}
.page-home .pane-block .img img{
  display: none;
}
.page-home .pane-block h2 {
  font: 20px/36px 'Raleway',sans-serif;
}
.container {
  padding: 0;
}
.view-referenciak .views-row {
  margin: 0 0 10px;
}
.view-referenciak .views-row {
  float: none;
}
.view-referenciak .views-row .views-field-field-r-kep {
  margin: auto;
}
#footer-area .block h2 {
  color: #fff;
  font: 20px/36px 'Monda',sans-serif;
  padding: 10px 0 0;
}
#footer-area #block-views-tan-csok-block h2{
  padding-top: 2px;
}
#footer-block-wrap {
  height: auto;
}
#block-block-4 #szolg1 {
  float: none;
  margin: 0;
  width: auto;
  text-align: left;
}
#block-block-4 #szolg2 {
  text-align: left;
}
#block-block-4 li {
  float: left;
  margin: 0 5px;
}
#block-menu-menu-lablec ul li.first a{
  padding: 0 4px 0 0;
}
#block-menu-menu-lablec ul li a{
  font-size: 10px;
  padding: 0 4px;
}
#block-menu-menu-lablec ul{
  text-align: center;
  float: none;
}
#block-block-6 {
  display: none;
}
.page-node-40 #webform-component-adatok  {
  width: 300px;
}
.page-node-40 input.form-text {
  width: 290px;
}
.page-node-40 #webform-component-miben-segithetunk-onnek {
  width: 300px;
}
.page-node-41 #webform-component-adatok {
    width: 300px;
}
.page-node-41 input.form-text {
  width: 290px;
}
.page-node-41 #webform-component-szolgaltatas  {
  width: 300px;
}
.page-node-41 #webform-component-leiras-fontos-informaciok {
  width: 300px;
  padding: 0;
}
.page-node-41 #edit-actions {
    float: none;
	text-align: center;
    margin: 0;
    padding-top: 0;
}
#sliding-popup .popup-content #popup-buttons {
  float: right;
  margin: 5px 0 0;
}
}